/* footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  background-color: #16316C;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */


.container .text-muted {
	text-align: center;
}

.footer_items {
	position: relative;
    text-align: center;
}

.footer_items #facebook {
    background: rgba(0, 0, 0, 0) url("/sites/epocrates/themes/fusion/epocrates_corporate/images/header-footer/facebook@2x.png") no-repeat scroll 0 0 / 100% auto;
    display: inline-block;
    height: 38px;
	margin: 14px 10px 4px 10px;
    width: 38px;
}

.footer_items #twitter {
    background: rgba(0, 0, 0, 0) url("/sites/epocrates/themes/fusion/epocrates_corporate/images/header-footer/twitter@2x.png") no-repeat scroll 0 0 / 100% auto;
    display: inline-block;
    height: 38px;
	margin: 14px 10px 4px 10px; 
    width: 38px;
}

.footer_items #youtube {
    background: rgba(0, 0, 0, 0) url("/sites/epocrates/themes/fusion/epocrates_corporate/images/header-footer/youtube@2x.png") no-repeat scroll 0 0 / 100% auto;
    display: inline-block;
    height: 38px;
	margin: 14px 10px 4px 10px;   
    width: 38px;
}

#links {
	display: block;
	font-size: 13px;
	color: #fff;
}

#copyright {
	display: block;
	font-size: 9px;
	color: #fff;
}

#links a {
	color: #fff;
  	text-decoration: none;
	padding-left:4px;
	padding-right:4px;
}



